;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Español
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x2c0a|0x400a|0x340a|0x240a|0x140a|0x1c0a|0x300a|0x440a|0x100a|0x480a|0x080a|0x4c0a|0x180a|0x3c0a|0x280a|0x500a|0x040a|0x0c0a|0x380a|0x200a

[Countries]
Abkhazia=Abjasia
Argentina=Argentina
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbaiyán
Belarus=Bielorrusia
Belgium=Bélgica
Brazil=Brasil
Bulgaria=Bulgaria
Canada=Canadá
China=China
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Croacia
Cuba=Cuba
Cyprus=Chipre
CzechRepublic=República Checa
Denmark=Dinamarca
Egypt=Egipto
Estonia=Estonia
Finland=Finlandia
France=Francia
Georgia=Georgia
Germany=Alemania
Greece=Grecia
Hungary=Hungría
India=India
Ireland=Irlanda
Israel=Israel
Italy=Italia
Kazakhstan=Kazajstán
Korea=Corea
Latvia=Letonia
Lithuania=Lituania
Mexico=México
Moldavia=Moldavia
Monaco=Mónaco
Morocco=Marruecos
Netherlands=Países Bajos
NewZealand=Nueva Zelanda
Norway=Noruega
Peru=Perú
Poland=Polonia
Portugal=Portugal
Romania=Rumania
Russia=Rusia
Senegal=Senegal
Serbia=Serbia
Slovakia=Eslovaquia
Slovenia=Eslovenia
SouthAfrica=Sudáfrica
Spain=España
Sweden=Suecia
Switzerland=Suiza
Thailand=Tailandia
Tunisia=Túnez
Turkey=Pavo
UAE=Emiratos Árabes Unidos
UK=Reino Unido
Ukraine=Ucrania
UnitedStates=EE.UU.
Uzbekistan=Uzbekistán
Jamaica=Jamaica
Japan=Japón

[MsgOverVideo]
volume=El volumen del sonido
position=Posición

[SearchBar]
search_settings=Configuración de búsqueda
;------------------------------
all_sources=Todas las fuentes
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Tipo
type_streams=Corrientes viven
type_video=Vídeo
type_channels=Canal
type_playlists=Lista de reproducción
type_movies=Película
type_show=Programa de TV
type_any=Alguna
type_games=Juegos
;-----------------------------
upload_date=Fecha de subida
upload_last_hour=Última hora
upload_today=Hoy
upload_this_week=Esta semana
upload_this_month=Este mes
upload_this_year=Este año
upload_all_time=Todo el tiempo
;-----------------------------
duration=Duración
duration_less2=< 2 minutos
duration_2to10=2 - 10 minutos
duration_10to30=10 - 30 minutos
duration_more30=> 30 minutos
duration_short=Corto
duration_long=Largo
duration_any=Cualquier
;-----------------------------
sort_by=Ordenar por
sort_by_relevance=Relevancia
sort_by_popularity=Popularidad
sort_by_duration=Duración
sort_by_upload_date=Fecha de subida
sort_by_view_count=Número de visualizaciones
sort_by_rating=Valoración
;-----------------------------
search_by=Búsqueda por
search_by_title=Título
search_by_artist=Artista
;-----------------------------
features=Características
video_hd_quality=HD
video_subtitles=Subtítulos
yt_creative_commons=Creative Commons
video_3d=3D
video_live=En directo
video_safe_search=Seguridad
;-----------------------------
;4shared extended
views=Visualizaciones
views_this_month=Este mes
views_all_time=Todo el tiempo
size=Tamaño
size_small=Pequeño
size_large=Grande
name=Nombre
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Crear nueva lista de reproducción
search_music=Buscar música
search_videos=Buscar vídeos
drag_drop_files=Agregar y borrar archivos
no_search_results=No hay resultados de su búsqueda

[BalloonPopups]
vk_login_title=Entre en VK.com para encontrar más resultados
vk_login_stop=No mostrar más

[Music]
title=Música
my_tracks=Mis temas

[Videos]
title=Vídeos
my_videos=Mis vídeos
my_downloads=Mis descargas

[Radio]
title=Radio
countries=Países

[SHOUTcast]
Alternative=Alternativa
Blues=Blues
Classical=Clásico
Country=País
Decades=Música De Los Años Anteriores
EasyListening=Easy Listening
Electronic=Electrónico
Folk=Gente
Inspirational=Motivación
International=Internacional
Jazz=Jazz
Latin=Latina
Metal=Metal
Misc=Miscelánea
NewAge=Nueva Era
Pop=Música Pop
PublicRadio=Radio Pública
RnBandUrban=Rnb & Urban
Rap=Rap
Reggae=Reggae
Rock=Roca
SeasonalandHoliday=Fiesta
Soundtracks=Soundtracks
Talk=Conversación
Themes=Hilos

[BBC]
singles=Los 40 mejores
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Loved Temas
hypedtracks=Hyped Temas
toptracks=Top Temas

[Twitch]
following=Siguiendo
;top playlists
topgames=Juegos
topchannels=Canales
topvideos=Vídeos
;game filter
live_channels=Canales en directo
videos=Vídeos
;channel filter
live_stream=Corrientes viven
highlights=Destacados
past_broadcasts=Retransmisiones anteriores
;video date filter
upload_this_week=Semana
upload_this_month=Mes
upload_all_time=Por todo el tiempo
;channel languages filter
all_languages=Todos los idiomas
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Mi canal
Subscriptions=Suscripciones
WatchHistory=Historial
WatchLater=Ver más tarde
LikedVideos=Vídeos que me gustan
most_popular=Popular en YouTube
Film=Películas y Animación
Autos=Coches
Music=Música
Animals=Animales
Sports=Deporte
Travel=Viajes
Gaming=Juegos
People=Gente
Comedy=Comedia
Entertainment=Ocio
News=Noticias y Política
Howto=Aficiones y Estilo
Education=Educación
Technology=Ciencia y Tecnología
Nonprofit=Comunidad
;------Browse Channels
browse_channels=Explorar canales
FilmAndEntertainment=Cine y entretenimiento
BeautyAndFashion=Belleza y moda
Automotive=Motor
TopYouTubeCollections=Las mejores colecciones de YouTube
Animation=Animación
Tech=Tecnología
ScienceAndEducation=Ciencia y educación
CookingAndHealth=Cocina y salud
;-----Most populat playlists
Music=Música
Gaming=Juegos
Films=Películas
Culture=Cultura
Knowledge=Conocimientos
Lifestyle=Estilo de vida
News=Noticias
Vehicles=Vehículos
Animals=Animales
Religion=Religión
Politics=Política
TVShows=Programas de TV
Advertising=Publicidad
SoapOperas=Telenovelas
RealityTV=Telerrealidad
TalkShows=Programa de entrevistas
ComedyFilms=Comedias
Drama=Drama
Animation=Animación
DocumentaryFilms=Documentales
CountryMusic=Música country
PopMusic=Música pop
HipHopMusic=Hip hop
BallGames=Deportes de pelota
IndividualSports=Deportes individuales
Software=Software
Internet=Internet
SportsVideoGames=Videojuegos de deportes
ActionAdventureGames=Videojuegos de acción y aventura
PuzzleGame=Videojuegos de puzles
ActionGame=Videojuegos de acción
StrategyVideoGames=Videojuegos de estrategia
RolePlayingGames=Juegos de rol
Elections=Elecciones
Comedy=Comedia
StrikingCombatSports=Deportes de combate de golpeo
GameConsoles=Videoconsolas
OpenWorldGames=Juegos de mundo abierto
MMORPG=MMORPG
ProgressiveHouse=House progresivo
Laptops=Portatiles
;-----YouTube channel filters
videos=Vídeos
playlists=Listas de reproducción
channels=Canales

[VK]
my_tracks=Mis temas
popular_tracks=Temas populares
recommended_tracks=Temas recomendades
my_videos=Mis vídeos

[DownloadDialog]
title=Descargar
save_to=Guardar como
low_quality=Baja calidad
high_quality=Alta calidad
audio_only=Sólo Audio\n(de este video)

[OpenUrlDialog]
title_open=Abrir dirección URL/Live/Radio
title_add=Añadir URL/Live/Radio a
title=Título
image=Image
browse=Explorar
select_type=Seleccione el tipo de URL
music_type=Música/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Ajustes de vídeo
brightness=Brillo
contrast=Contraste
hue=Hue
saturation=Saturación
apply_to_all=Aplicar a todos los vídeos

[AboutDialog]
title=Acerca Cherryplayer
all_rights=Reservados Todos Los Derechos.

[Menu]
;---------Abrir
open_file=Abrir archivo
open_directory=Abrir directorio
add_file=Agregar archivo
add_file_here=Agregar archivo aquí
add_directory=Añadir Directory
add_directory_here=Añadir Directorio aquí
open_url=Abrir dirección URL/Live/Radio
add_url=Añadir URL/Live/Radio
add_url_here=Añadir URL/Live/Radio aquí
open_location=Abrir carpeta contenedora
open_in_browser=Abrir en el explorador
;---------Lista de reproducción
playlist_add_file=Agregar archivo
playlist_add_folder=Agregar carpeta
playlist_rename=Cambiar de nombre
playlist_remove=Eliminar
playlist_clear=Borrar
;---------Streams
streams_audio=Pista de audio
streams_add_audio=Añadir una pista de audio
streams_video=Pista de vídeo
streams_subtitle=Subtítulos
streams_add_subtitle=Añadir subtítulos
;--------Language Submenu
language_title=Idioma (Language)
;--------Ayuda
help_title=Ayuda
help_home_page=Página inicial
help_check_updates=Revisa actualizaciones
help_video_tutorial=Ver vídeo tutorial
help_report_bug=Denuncia un virus
help_ask_question=Pregunta
help_donate=Donar
help_about=Acerca Cherryplayer
;---------Volumen
volume_title=Volumen
volume_up=Arriba
volume_down=Abajo
volume_mute=Poner en silencio
;---------Por encima
ontop_title=Por encima
ontop_never=Nunca
ontop_always=Siempre
ontop_while_playing=Mientras se reproduce
ontop_while_playing_video=Mientras se reproduce el vídeo
;---------TextInput
cut=Cortada
copy=Copia
paste=Pasta
paste_and_search=Pegar y buscar
paste_and_add=Pegue y add
delete=Borrar
select_all=Seleccionar todo
;---------Settings
audio_settings=Ajustes de audio
video_settings=Ajustes de vídeo
;---------Otros
play_pause=Reproducir/Pausar reproducción
play=Reproducir
stop=Detener reproducción
previous=Pista anterior
next=Siguiente pista
repeat=Repetir
shuffle=Activar modo aleatorio de Lista
copy_path=Copiar ruta al archivo
copy_url=Copiar URL
copy_cherry_url=Copiar Cherry URL
buy_on_amazon=Comprar En Amazon
download=Descargar
find_more=Encontrar más...
enter_fullscreen=Pantalla completa
exit_fullscreen=Salir de Pantalla completa

[ButtonText]
ok=De Acuerdo
reset=Restablecer
open=Abrir
login=Entrar
logout=Salir
browse=Buscar
download=Descargar
cancel=Cancelar
close=Cerrar
show_more=Mostrar más

[ButtonTooltip]
;--------Título
main_menu=Menu principal
app_minimize=Minimizar
app_maximize=Maximizar
app_restore=Restaurar
app_close=Salir
;--------TopBar
hide_playlists=Esconder lista de reproducción
show_playlists=Mostrar lista de reproducción
show_played=Mostrar jugado audio/video
search_music=Buscar música
search_videos=Buscar vídeos
search_button=Buscar
playlist_view1=Lista
playlist_view2=Lista larga
playlist_view3=Red
settings=Ajustes
;--------Left Panel
add_playlist=Agregar lista de reproducción
collapse=Colapso
expand=Ampliar
music_playlists=Lista de Música
videos_playlists=Lista de Vídeos
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=YouTube Tops
vk_playlists=VK Playlists
video_quality=Calidad de vídeo
;--------Vídeo
video_minimize=Minimizar vídeo
video_maximize=Maximizar vídeo
enter_fullscreen=Pantalla completa
exit_fullscreen=Salir de Pantalla Completa
;--------Barra de reproducción
previous=Anterior
play=Reproducir
pause=Pausa
stop=Detener
next=Siguiente
sound_on=Activar sonido
sound_off=Desactivar sonido
repeat_on=Activar repetición
repeat_off=Desactivar repetición
shuffle_on=Modo aleatorio activado
shuffle_off=Modo aleatorio desactivado
;---------Otros
open_file=Abrir archivo
open_location=Abrir carpeta contenedora
add_to_playlist=Agregar a lista de reproducción
browse_dlfolder=Buscar carpeta con descargas
login=Entrar en VK.com
logout=Salir de vk.com
download=Descargar
downloaded=Descargado
cancel=Cancelar
remove=Eliminar